/*

	Supersized - Fullscreen Slideshow jQuery Plugin
	Version : 3.2.7
	Site	: www.buildinternet.com/project/supersized
	
	Author	: Sam Dunn
	Company : One Mighty Roar (www.onemightyroar.com)
	License : MIT License / GPL License
	
*/

* { margin:0; padding:0; }
body { background:#000000; height:100%; }
	img { border:none; }
	
	#supersized-loader { position:absolute; top:50%; left:50%; z-index:0; width:60px; height:60px; margin:-30px 0 0 -30px; text-indent:-999em; background:url(../img/progress.gif) no-repeat center center;}
	
	#supersized {  display:block; position:fixed; left:0; top:0; overflow:hidden; z-index:-999; height:100%; width:100%; }
		#supersized img { width:auto; height:auto; position:relative; display:none; outline:none; border:none; }
			#supersized.speed img { -ms-interpolation-mode:nearest-neighbor; image-rendering: -moz-crisp-edges; }	/*Speed*/
			#supersized.quality img { -ms-interpolation-mode:bicubic; image-rendering: optimizeQuality; }			/*Quality*/
		
		#supersized li { display:block; list-style:none; z-index:-30; position:fixed; overflow:hidden; top:0; left:0; width:100%; height:100%; background:#000000; }
		#supersized a { width:100%; height:100%; display:block; }
			#supersized li.prevslide { z-index:-20; }
			#supersized li.activeslide { z-index:-10; }
			#supersized li.image-loading { background:#000000 url(../img/progress.gif) no-repeat center center; width:100%; height:100%; }
				#supersized li.image-loading img{ visibility:hidden; }
			#supersized li.prevslide img, #supersized li.activeslide img{ display:inline; }
			
			
/*  ---------------  DIV VOOR NAVIGATIE EN CONTENT  --------------- */


#content-wrapper

  {
	width:100%;
	height:100%;
	position:absolute;
	top:0;
	overflow:auto;
	z-index:0;
	text-align:left;
  }

#content

  {
	background-color:#FFFFFF;
	width:680px;
	height:100%;
	text-align:left;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: 280px;
  }

#navigatie 

  {
	display: block;
	position:fixed;
	top:20px;
	left:20px;
	width:200px;
	z-index:10;
  }
  
#icons 

  {
	display: block;
	position:fixed;
	bottom:20px;
	left:20px;
	width:200px;
	z-index:10;
  }
  
#beurs 

  {
	background-color:#000000;
	display: block;
	position:fixed;
	bottom:20px;
	right:0px;
	width:460px;
	height:100px;
	z-index:10;
  }


/*  ---------------  STYLESHEETS  --------------- */


.tekst 

  {
	color: #000000;
	font-family: "Helvetica", Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 20px;
  }
  
.tekst a:link 

  {
	color: #000000;
	font-family: "Helvetica", Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 20px;
	text-decoration: underline;
  }

.tekst a:visited 

  {
	color: #000000;
	font-family: "Helvetica", Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 20px;
	text-decoration: underline;
  }

.tekst a:hover 

  {
	color: #000000;
	font-family: "Helvetica", Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 20px;
	text-decoration: underline;
  }
  
.inleiding 

  {
	color: #000000;
	font-family: "Helvetica", Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 22px;
  }
  
.inleiding a:link 

  {
	color: #000000;
	font-family: "Helvetica", Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 22px;
	text-decoration: underline;
  }

.inleiding a:visited 

  {
	color: #000000;
	font-family: "Helvetica", Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 22px;
	text-decoration: underline;
  }

.inleiding a:hover 

  {
	color: #000000;
	font-family: "Helvetica", Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 22px;
	text-decoration: underline;
  }

.sitemap 

  {
	color: #FFFFFF;
	font-family: "Helvetica", Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 14px;
  }

.sitemap a:link 

  {
	color: #FFFFFF;
	font-family: "Helvetica", Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 14px;
	text-decoration: none;
  }

.sitemap a:visited 

  {
	color: #FFFFFF;
	font-family: "Helvetica", Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 14px;
	text-decoration: none;
  }

.sitemap a:hover 

  {
	color: #000000;
	font-family: "Helvetica", Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 14px;
	text-decoration: none;
  }
  
.voorwaarden 

  {
	color: #999999;
	font-family: "Helvetica", Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 14px;
  }

.voorwaarden a:link 

  {
	color: #999999;
	font-family: "Helvetica", Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 14px;
	text-decoration: none;
  }

.voorwaarden a:visited 

  {
	color: #999999;
	font-family: "Helvetica", Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 14px;
	text-decoration: none;
  }

.voorwaarden a:hover 

  {
	color: #000000;
	font-family: "Helvetica", Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 14px;
	text-decoration: none;
  }

.lijn

  {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #000000;
  }

.titel 

  {
	color: #000000;
	font-family: "Helvetica", Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 22px;
  }
  
.balk 

  {
	color: #FFFFFF;
	font-family: "Helvetica", Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 22px;
	background-color: #000000;
	padding-right: 20px;
	padding-left: 20px;
	padding-top: 15px;
	padding-bottom: 15px;
  }

.balk a:link 

  {
	color: #FFFFFF;
	font-family: "Helvetica", Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 22px;
	text-decoration: underline;
  }

.balk a:visited 

  {
	color: #FFFFFF;
	font-family: "Helvetica", Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 22px;
	text-decoration: underline;
  }

.balk a:hover 

  {
	color: #FFFFFF;
	font-family: "Helvetica", Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 22px;
	text-decoration: underline;
  }

.beurs 

  {
	color: #FFFFFF;
	font-family: "Helvetica", Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 22px;
  }
  
.beurstekst 

  {
	color: #FFFFFF;
	font-family: "Helvetica", Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 20px;
  }
  
.beurstekst a:link 

  {
	color: #FFFFFF;
	font-family: "Helvetica", Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 20px;
	text-decoration: underline;
  }

.beurstekst a:visited 

  {
	color: #FFFFFF;
	font-family: "Helvetica", Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 20px;
	text-decoration: underline;
  }

.beurstekst a:hover 

  {
	color: #FFFFFF;
	font-family: "Helvetica", Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 20px;
	text-decoration: underline;
  }